Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 724020 - app-misc/realpath-1.18 stabilisation
Summary: app-misc/realpath-1.18 stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Shell Tools Herd Bugs
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2020-05-19 18:50 UTC by Andreas Sturmlechner
Modified: 2020-09-22 14:39 UTC (History)
1 user (show)

See Also:
Package list:
app-misc/realpath-1.18
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2020-05-19 18:50:22 UTC
Why not?
Comment 1 Andreas Sturmlechner gentoo-dev 2020-06-16 13:06:37 UTC
ping.
Comment 2 Thomas Deutschmann gentoo-dev Security 2020-06-21 15:25:43 UTC
x86 stable
Comment 3 Sam James archtester gentoo-dev Security 2020-09-01 00:13:34 UTC
arm done
Comment 4 Sam James archtester gentoo-dev Security 2020-09-01 00:30:19 UTC
sparc done
Comment 5 Sam James archtester gentoo-dev Security 2020-09-19 16:45:39 UTC
amd64 done
Comment 6 Sam James archtester gentoo-dev Security 2020-09-19 16:48:45 UTC
ppc stable
Comment 7 Sam James archtester gentoo-dev Security 2020-09-19 16:52:17 UTC
ppc64 stable
Comment 8 Sam James archtester gentoo-dev Security 2020-09-19 19:15:10 UTC
s390 done
Comment 9 Larry the Git Cow gentoo-dev 2020-09-22 14:39:58 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=2bd7c23b8c4e03adaeb702142c455d75526ccb36

commit 2bd7c23b8c4e03adaeb702142c455d75526ccb36
Author:     Aaron Bauman <bman@gentoo.org>
AuthorDate: 2020-09-22 14:31:20 +0000
Commit:     Aaron Bauman <bman@gentoo.org>
CommitDate: 2020-09-22 14:39:52 +0000

    app-misc/realpath: drop old EAPI=4
    
    * This drops the old EAPI=4
    * hppa has failed to stabilize thus it also drops hppa to ~
    * Only stable dep is app-admin/eselect which has an || on coreutils and
      realpath
    
    Closes: https://bugs.gentoo.org/724020
    Signed-off-by: Aaron Bauman <bman@gentoo.org>

 app-misc/realpath/Manifest             |  2 -
 app-misc/realpath/realpath-1.17.ebuild | 68 ----------------------------------
 2 files changed, 70 deletions(-)